requires 'perl'             => '5.24.0';
requires 'SVG::Barcode'     => '0.11';
requires 'Barcode::Code128' => '2.21';

test_requires 'Test::More' => '0.88';